Apoteka - Issue #4178

Issue # 4177 (Closed): Neuskladenost isporu€ene i naru¢ene koli¢ine lekova
Reklamacija

12/17/2025 02:25 PM - Nikolina Stojanovic

Status: Closed Start date: 12/17/2025

Priority: Normal Due date: 12/25/2025

Assignee: Andjela Spaic % Done: 100%

Category: Skladistenje lekova Estimated time: 4.00 hours

Target version: Verzija 1.1. Spent time: 2.00 hours

Description

Molim Avs da nakon regulisanja stanja u magacuinu popunite reklamaciju za proizvodaca i ppotom da je donesete na proveru i
slanje Jeleni.

History

#1 - 12/17/2025 02:26 PM - Nikolina Stojanovic
- File REKLAMACIONI DOPIS DOBAVLJACU.pdf added

#2 - 12/17/2025 02:33 PM - Nikolina Stojanovic
- % Done changed from 0 to 100
- Estimated time changed from 2.00 h to 1.00 h

#3 - 12/17/2025 02:33 PM - Nikolina Stojanovic
- Estimated time changed from 1.00 h to 4.00 h

#4 - 12/17/2025 02:36 PM - Nikolina Stojanovic

- Status changed from New to Finished

#5 - 12/17/2025 02:38 PM - Nikolina Stojanovic

- Status changed from Finished to Closed

Files

REKLAMACIONI DOPIS DOBAVLJACU.pdf 107 KB
